import payloadHeader from "./payloadHeader"

export default (props = {}) => {
  const header = payloadHeader({
    ...props,
    ...{ _type: "composition" },
  })
  return {
    ...header,
    _source: props,
  }
}
